html#ecwid_html body#page div.ecwid-minicart {
z-index: 1111111111 !important;}

html#ecwid_html body#page span.ecwid-categories-category {
font: normal 18px OpenSansLightItalic,arial !important;
color: #4b4b4b !important;
}
html#ecwid_html body#page div.ecwid-categoriesMenuBar td.gwt-MenuItem-selected span.ecwid-categories-category, html#ecwid_html body#page div.ecwid-categoriesMenuBar td.gwt-MenuItem-current span.ecwid-categories-category, html#ecwid_html body#page td.ecwid-categories-vertical-table-cell-selected span.ecwid-categories-category, html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected span.ecwid-categories-category,html#ecwid_html body#page div.ecwid-productBrowser-categoryPath a, html#ecwid_html body#page div.ecwid-productBrowser-categoryPath a:active, html#ecwid_html body#page div.ecwid-productBrowser-categoryPath a:visited,html#ecwid_html body#page .ecwid a, html#ecwid_html body#page .ecwid a:active, html#ecwid_html body#page .ecwid a:visited {
color: #e4003a !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-categoryPath {
font: 13px arial, arial, verdana, sans-serif !important;
color: rgb(87, 87, 87) !important;
padding-top: 5px !important;
text-align: left !important;
padding: 8px 15px !important;
margin: 0 0 0px !important;
list-style: none;
background-color: #f5f5f5 !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin-bottom: 10px !important;
}
html#ecwid_html body#page div.ecwid-minicart{
}


html#ecwid_html body#page div.ecwid-ProductBrowser-auth-anonim, html#ecwid_html body#page div.ecwid-ProductBrowser-auth-logged {
margin-top: 5px;
text-align: left;
margin-bottom: 18px;
margin-right:0px !important}


html#ecwid_html body#page .ecwid img {
    box-shadow: none;
    opacity: 0.8;
}
html#ecwid_html body#page .ecwid img:hover {
    box-shadow: none;
    opacity: 1;
    -webkit-transition: all .4s ease-in;
        -moz-transition: all .4s ease-in;
    transition: all .4s ease-in;
 

}

#ecwid_loading_indicator{margin-top:12%;border:none}

html#ecwid_html body#page .ecwid td {
vertical-align: middle;
} 

html#ecwid_html body#page div.ecwid-popup-headLabel{font-family: "Economica-Bold" !important; }
html#ecwid_html body#page div.ecwid-form {background-color: rgba(31, 31, 31, 0.31)  !important;}
html#ecwid_html body#page div.ecwid-FormPopup-fieldWrapper label.ecwid-fieldLabel {color: black !important;}
html#ecwid_html body#page label.ecwid-fieldLabel {font-family: "Economica-Regular" !important;font-size: 21px !important;}
html#ecwid_html body#page .ecwid {
font: normal 14px arial, geneva, verdana, sans-serif !important;
color: #1e2c38;}
html#ecwid_html body#page div.ecwid-popup {
border: solid 4px rgb(116, 116, 116) !important;
}

html#ecwid_html body#page button.ecwid-popup-closeButton {
float: right !important;}

html#ecwid_html body#page div.ecwid-productBrowser-head{
font-family: "Economica-Bold" !important;
font-size: 33px !important;
line-height: 45px !important;
margin-left: 6px !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a, html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a:active, html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a:visited{font-family: "Economica-Bold" !important;
font-size: 28px !important;
margin-left: 0px !important;}
html#ecwid_html body#page div.ecwid-productBrowser-backgroundedPanel {

background-color: rgb(238, 238, 238)!important;
border: 1px solid rgb(211, 211, 211)!important;
box-shadow: -4px 0px 11px -2px rgba(180, 180, 180, 0.37)!important;
-webkit-box-shadow: -4px 0px 11px -2px rgba(180, 180, 180, 0.37)!important;
-moz-box-shadow: -4px 0px 11px -2px rgba(180, 180, 180, 0.37)!important;

}


html#ecwid_html body#page input.gwt-TextBox, html#ecwid_html body#page input.gwt-PasswordTextBox, html#ecwid_html body#page textarea.gwt-TextArea, html#ecwid_html body#page input.gwt-DateBox {
border: none !important;
outline: none !important;
}

html#ecwid_html body#page label.ecwid-fieldLabel {
color: rgb(0, 0, 0) !important;
} 


html#ecwid_html body#page tr.ecwid-productBrowser-cart-itemsTable-row-selected, html#ecwid_html body#page td.ecwid-productBrowser-cart-itemsTable-cell-selected{
background-color: rgba(0, 0, 0, 0.06) !important;
}

html#ecwid_html body#page div.ecwid-ProductBrowser-auth-anonim, html#ecwid_html body#page div.ecwid-ProductBrowser-auth-logged {
top: 2px;
margin-right: 0px !important;
border-bottom: 1px dashed rgb(233, 233, 233 ) !important;
padding-bottom: 10px !important;
margin-top: 25px !important;
}


html#ecwid_html body#page div.ecwid-results-topPanel-controlsPanel {
background: #e4003a !important;
width: 100% !important;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

html#ecwid_html body#page div.ecwid-results-topPanel div{color:white !important;margin-left: 5px !important;
}

html#ecwid_html body#page div.ecwid-results-topPanel-sortByPanel{float: right !important;
margin-right: 15px !important;

}
html#ecwid_html body#page div.ecwid-results-topPanel-sortByPanel select{
color: black !important;
height: 24px !important;
background: rgb(240, 240, 240) !important;
margin-top: -2px !important;
}

html#ecwid_html body#page div.ecwid-pager-hasTopSeparator {
border-top: dashed 1px #b8bdc1 !important;
padding-top: 20px !important;
}

html#ecwid_html body#page .ecwid a.ecwid-poweredBy{font-size:8px !important; }

html#ecwid_html body#page .ecwid {
font: normal 14px/20px Arial, Helvetica, sans-serif !important;
color: #1e2c38;
}

html#ecwid_html body#page div.ecwid-productBrowser-details-rightPanel div.ecwid-productBrowser-backgroundedPanel span{color:#1e2c38 !Important; }
html#ecwid_html body#page div.ecwid-productBrowser-category{padding-top:0px !important;}

html#ecwid_html body#page .ecwid table {
width: 100% !important;
}


html#ecwid_html body#page table.ecwid-categoriesTabBar div.gwt-TabBarFirst, html#ecwid_html body#page table.ecwid-categoriesTabBar div.gwt-TabBarRest, html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem, html#ecwid_html body#page div.ecwid-categories-horizontal-menuBarContainer, html#ecwid_html body#page td.ecwid-categories-vertical-table-cell, html#ecwid_html body#page div.ecwid-categories-MenuBarPopup div.menuSeparatorInner {
border: none;
border-bottom: 1px dashed rgb(228, 228, 228) !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-categoryDescription {
text-align: left;
margin: 25px 0px 25px 0px;
box-shadow: 0px 0px 31px 0px rgba(204, 204, 204, 0.29) inset;
padding-right: 18px !important;
padding-left: 18px !important;
padding-top: 10px !important;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

html#ecwid_html body#page input.ecwid-SearchPanel-field {
width: 100% !important;
padding: 2px;  background-color: #fff;  -webkit-box-shadow: inset 1px 1px 2px rgba(1,1,1,.05);  -moz-box-shadow: inset 1px 1px 2px rgba(1,1,1,.05);  box-shadow: inset 1px 1px 2px rgba(1,1,1,.05);  border: solid 1px #bdbdbd;  -webkit-transition: all 0.5s ease;  transition: all 0.5s ease;  -ms-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;
}

html#ecwid_html body#page button.ecwid-SearchPanel-button {
margin-right: auto;
margin-left: auto;
display: block;
}